@charset "utf-8";

@media all and (min-width : 600px) {

.wh-block {
  padding:140px 0;
  border-radius:0 80px 0 80px;
}

.h2-title {
  font-size:4rem;
  margin-bottom:48px;
}

.news__list-li > a {
  gap:24px;
}

.news__img {
  width:20%;
}

.news__txt {
  width:80%;
}






table th {
	width: 38%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:15px 0;

	text-align: center;
	vertical-align:middle;
	display: table-cell;
}

table td {
	width: 62%;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:15px 0 15px 20px;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}


table.form_tb th {
	width: 40%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:20px 0;

	text-align: center;
	vertical-align:middle;
	display: table-cell;
	line-height: 1.125rem;
	background:none;
}

table.form_tb td {
	width: 60%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:20px 0;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}

table.type_A th {
	width: 38%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:25px 0;
	text-align: center;
	vertical-align:middle;
	display: table-cell;
	line-height: 1.125rem;
	background:none;
}

table.type_A td {
	width: 62%;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:25px 0 25px 20px;
	font-weight: normal;
	display: table-cell;
	text-align: left;
}


a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}


.newsBlock {
	padding:80px 0;
}

.newsBlock__inner {
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
	gap:5%;
}

.newsBlock__item a {
	display:block;
	margin-bottom:0;
}

.newsBlock__thumitem {
	width:100%;
	margin-bottom:10px;
}

.newsBlock__body {
	width:100%;
}

.newsBlock__bodyTitle {
	margin-top:5px;
}

.memberBlock {
	padding:80px 0;
}

.memberBlock__item {
	width:32%;
	text-align:center;
	margin-bottom:40px;
}

.instaBlock {
	padding:80px 0;
}



/* TB お知らせ
*************************/
#work_dete_conte {
	padding:0 0 60px;
}

.works_padding {
	padding:50px 25px;
}

.works-box {
	display:flex;
	justify-content:space-between;
	gap:64px;
}

.works-txt-box {
	width:70%;
}

.works-ttl h3 {
	font-size:1.6rem;
}

aside.works-side-box {
	width:30%;
}

.cate_works {
	padding:0 0 60px;
}


ul.flow-con {
  margin-bottom:30px;
}

.contactBlock {
  padding:80px 0;
}

/*
TB member **************/
.member-profile {
    padding:0 10%;
    flex-direction:row;
    justify-content:space-between;
    gap:56px;
    align-items:center;
}

.member-profile__Img {
    width:42%;
}

.member-profile__Txt {
    width:50%;
}

.member-profile__Txt-name {
    text-align:left;

}

.member-profile__Txt-prtxt {
    text-align:left;
}

.member-profile__sns {
    justify-content:flex-start !important;
}


.concept-logo {
  width:40%;
}




































/* TB 価格改定
*************************/
.priceRevision__flex {
  display:flex;
  justify-content:center;
}

.priceRevision dl:first-child {
  margin-bottom:0;
  margin-right:50px;
}















/*
TB block --------------------------------------------*/
.i_p_b {display: none !important;}
.i_t_b {display: block !important;}
.i_s_b {display: none !important;}
.i_pt_b {display: block !important;}
.i_ts_b {display: block !important;}
}